// creator  : weidu.exe (version 23600)
// argument : DEFAULT.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~DEFAULT~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #13082 /* ~Shut up! I don't wanna talk with ya right now. I'm in a bad mood 'cause my real dialogue don't work too well.~ */
  IF ~~ THEN EXIT
END
